BODY {	
	font-family : sans-serif,arial, helvetica ;
	font-size : 10pt;
	font-weight : normal;
	text-decoration : none;
	background: white; 
	color: black;
}
H2 {
	font-size: 16pt;
	font-family: arial, sans-serif;
	font-weight: bold;
	text-align: left
}
H3 {
    font-size: 12pt;
	font-family: arial, sans-serif;
	font-weight: bold; 
	text-align: left;
}
 P {
    font-family : sans-serif, arial, helvetica ;
    font-size : 10pt;
}
UL {
    font-family : sans-serif, arial, helvetica ;
    font-size : 10pt;
	font-weight : normal;
	text-align: left;	
}
LI {
    font-family : sans-serif, arial, helvetica ;
    font-size : 10pt;
	font-weight : normal;
	text-align: justify;	
}
DD {
    font-family : sans-serif,arial, helvetica ;
    font-size : 10pt;
	text-align: left;	
	margin-left: 1%; 
	margin-right: 0%;
}
PRE {
	margin-left: 5%; white-space: pre;
}
TABLE  {
    font-family : sans-serif,arial, helvetica ;
    font-size : 10pt;
    font-weight : normal;
	text-align: left;
}

a:link {
	color: #444444;
	text-decoration : none;
}
a:visited,a:active {
	color: #222222;
	text-decoration : none;
}
.htmlele {
	color: #0000aa;
}
.htmlatt {
	color: #660066;
}
.htmlattval {
	color: #dd2222;
}
.partag {
	color: #4444aa;
}
.parnam {
	color: #990099;
}
.parnamval {
	color: #FF4444;
}
.parval {
	color: #996699;
}
.parvalval {
	color: #FF6666;
}
.required{
	font-weight : bold;
}
.javameth {
	color: #990044;
}
.html {
	color: #000099;
}
.jsele {
	color: #004499;
}
.jsfunc {
	color: #ff9944;
}
.jsobj {
	color: #4499ff;
}
.jsevt {
	color: #009944;
}
.metharg {
	color: #9944ff;
}
.comment {
	font-size: 10pt; font-style: italic; text-align: left; line-height: 1.3; 
}
.sample {
	font-size: 8pt; text-align: left;  
}
.copyright {
	color:#777777;
	font-weight : bold;
}
.new {
	color:#f02050;
	font-size: 8pt;
	font-style: italic;
	font-weight : bold;
	text-decoration : blink;
	vertical-align: super ;
}
.chemis {
    font-family : sans-serif,arial, helvetica ;
	font-size: xx-large ;
	font-style: italic;
	font-weight : bold;
	color:#000000;
}



